.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.page-title.consultanta{background:url('/ase_responsive/images/slider/banner-consultanta.jpg') center top no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}
img.profi
	{
	border:1px solid #ccc;
	border-radius: 5px;
	padding:2px;
	margin:0 20px 0 0;
	max-width:100%;
	-webkit-box-shadow: 5px 5px 5px 1px rgba(155,156,176,0.6);
	-moz-box-shadow: 5px 5px 5px 1px rgba(155,156,176,0.6);
	box-shadow: 5px 5px 5px 1px rgba(155,156,176,0.6);
	}

/* List */ 
ul.consultanta-list-borders, 
ul.consultanta-list-borders ul.response
	{
	list-style:none;
	}
ul.consultanta-list-borders li
	{
	list-style:none;
	padding:10px 0 10px 10px;
	border-bottom:1px solid #ccc;
	background:#fff;
	padding-left:0;
	transition: 0.8s;
	}
ul.consultanta-list-borders li:hover
	{
	padding-left:10px;
	background:#f7f7f7;
	transition: 0.8s;
	}
ul.consultanta-list-borders li a
	{
	text-decoration:none;
	color: #2AACFF;
	transition: 0.8s;
	}
ul.consultanta-list-borders li a:hover
	{
	color: #242C42;
	transition: 0.8s;
	}
ul.consultanta-list-borders li a i.fa
	{
	margin:0 10px 0 0;
	}
ul.consultanta-list-borders.bolder li { font-weight:bold; font-size:16px;}
ul.consultanta-list-borders li ul.response li {border-bottom:0;}
.faq-content
	{
	border:1px solid #ccc;
	border-radius: 8px;
	padding:10px;
	-webkit-box-shadow: 5px 5px 5px 1px rgba(155,156,176,0.6);
	-moz-box-shadow: 5px 5px 5px 1px rgba(155,156,176,0.6);
	box-shadow: 5px 5px 5px 1px rgba(155,156,176,0.6);
	background:#fff;
	font-weight:normal;
	}
.faq-content ol
	{
	list-style:square;
	}
.faq-content ol li
	{
	padding:0;
	background:#fff;
	}
.faq-content ol li:hover
	{
	padding-left:0;
	background:#fff;
	}
/* resurse video / accordion */

.uc_accordion *{
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.uc_accordion .uc_container
{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	background:#fff;
}
.uc_accordion .uc_container .uc-heading
{
	font-size:15px;
	line-height:30px;
	display:block;
	padding:4px 20px 4px 0px;
	font-weight:400;
	overflow:hidden;
	cursor:pointer;
}


/*----------CSS--------------------*/

.uc_accordion .uc_container .uc_content
{
	font-size:15px;
	line-height:22px;
	padding:25px 22px 25px 68px;
	font-weight:400;
	color:#333333;
    display:none;
}

.uc_accordion .uc_container .uc-heading
{
	padding:0px;
	line-height:45px;
	border:#e9e9e9 1px solid;
	background-color:#858bff;
	color:#ffffff;
}


/*----------CSS--------------------*/

.uc_accordion .uc_container .uc-heading span.bbb
{
	background-color:#6c72e6;
	float:left;
	font-size:15px;
	display:block;
	margin-right:0px;
	font-weight:600;
	width:45px;
	text-align:center;
	line-height:45px;
}

.uc_accordion .uc_container .uc-heading span.uc_active
{
	display:none;
	color:#ffffff;
}

.uc_accordion .uc_container .uc-heading span.uc_dactive
{
	display:block;
	color:#ffffff;
}

.uc_accordion .uc_container .uc-heading.active
{
	background-color:#6c72e6;
	margin:0px;

}
.uc_accordion .uc_container .uc-heading.active em
{
	color:#ffffff;
}
.uc_accordion .uc_container .uc-heading.active span.uc_active
{
	display:block;
	background-color:#858bff;
}

.uc_accordion .uc_container .uc-heading.active span.uc_dactive
{
	display:none;
}
.uc_accordion .uc_container .uc-heading em
{ 
	display:block; 
	float:left; 
	width:calc(100% - 68px);
	font-style:normal;
	margin-left:20px;
}

/* === */
.uc_accordion .uc_container .uc_content
{
  color: #333333;
}
.uc_accordion .uc_container .uc-heading span.uc_dactive
{
  background-color: #6c72e6;
  color: #ffffff;
}
.uc_accordion .uc_container .uc-heading.active span.uc_active
{
  background-color: #858bff;
  color: #ffffff;
}
.uc_accordion .uc_container .uc-heading span
{
	color: #ffffff;
}
.uc_accordion .uc_container .uc-heading
{
  background-color: #858bff;
  color:#ffffff;
}
.uc_accordion .uc_container .uc-heading.active
{
  background-color: #6c72e6;
}
.uc_accordion .uc_container .uc-heading em
{
  color: #ffffff;
}
.uc_accordion .uc_container .uc-heading.active em
{
	color: #ffffff;
}

@media only screen and (max-width: 767px){
	.uc_accordion .uc_container .uc-heading span { margin-left:0px;}
	.uc_accordion .uc_container .uc-heading em { width:calc(100% - 68px); line-height:44px; padding-right:10px;}
	
}

@media only screen and (max-width: 505px){

	.uc_accordion .uc_container .uc-heading span { margin-left:0px;}
	.uc_accordion .uc_container .uc-heading em { width:calc(100% - 68px); line-height:18px; padding-top:4px;}
}